@import url("https://fonts.googleapis.com/css2?family=Lalezar&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Harmattan:wght@400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
}
body {
  overflow-x: hidden;
  perspective: 600px;
  overflow-x: hidden;
}

h1 {
  font-weight: bold;
  color: hsl(211.71deg 46.05% 29.8%);
  font-family: "Lalezar", sans-serif;
}

h2,
h3,
h4,
h5,
h6 {
  color: hsl(211.71deg 46.05% 29.8%);
  /* font-weight: bold; */
  font-family: "Lalezar", sans-serif;
}

p {
  font-weight: bold;
  font-family: "Harmattan", sans-serif;
  color: hsl(211.71deg 46.05% 29.8%);
}

/* start navbar */

.navbar {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 99999999;
  width: 100%;
}

.navbar img {
  width: 100px;
}

.navbar .navbar-collapse {
  font-size: 24px;
  font-weight: bold;
  font-family: "Lalezar", sans-serif;
}

.navbar .nav-link {
  color: hsl(211.71deg 46.05% 29.8%);
}

@media only screen and (max-width: 450px) {
  .navbar-collapse {
    text-align: center;
  }
}

/* end navbar */

/* start header home */

.header-home {
  background-image: url(../img/combo.png);
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* end header home */

/* start Flavors and sizes */

.Flavors-sizes {
  background: linear-gradient(
    rgba(255, 255, 255, 0.753),
    rgba(255, 217, 0, 0.438),
    rgba(135, 72, 138, 0.356),
    rgba(255, 255, 255, 0.753)
  );
}

.Flavors-sizes .size {
  font-size: 19px;
  display: flex;
  justify-content: space-around;
}
/* end Flavors and sizes */


/* ============================================================== */
/* ============================================================== */


/* start header about  */

.header-about {
  background: linear-gradient(
      hsla(212, 46%, 30%, 0.363),
      rgba(255, 255, 255, 0.219)
    ),
    url("../img/WhatsApp Image 2026-01-05 at 5.55.26 PM (2).jpg");
  height: 350px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/* end header about  */

/* start section about  */

.section-about hr {
  width: 30%;
  border: 2px solid hsl(253, 85%, 29%);
  border-radius: 7px;
}

.section-about img {
  height: 190px;
}

/* end section about  */

/* start section Quality */

.section-Quality {
  background: linear-gradient(hsla(212, 46%, 30%, 0.692), rgba(0, 0, 0, 0.767)),
    url(../img/WhatsApp\ Image\ 2026-01-05\ at\ 5.56.08\ PM.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 310px;
}

/* end section Quality */


/* ================================================================== */
/* ================================================================== */


/* start header contact us  */

.header-contact{
  background: linear-gradient( hsla(212, 46%, 30%, 0.911), rgba(0, 0, 0, 0.308) ,
      rgba(255, 255, 255, 0.404)) , url(../img/back\ contactus.jpeg);
  height: 350px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.main-contact .card-contact{
  box-shadow: 0 0 6px black;
  padding: 15px 10px;
  border-radius: 8px;
}

.main-contact .card-contact h6{
  font-size: 12px;
}

.main-contact .card-contact p{
  font-size: 10px;
}

.main-contact .card-contact a{
  /* font-size: 7px; */
  font-weight: bold;
}

.main-contact .message{
  box-shadow: 0 0 6px black;
  padding: 20px 15px;
  border-radius: 8px;
}
/* end header contact us  */
